WordPress web Server requirements

WordPress web Server requirements

About the installation of WordPress everybody says that you need a minimal configuration but its not that much simple

here are the list of server requirements with version number

Lnux

  • PHP 5.2.9 or greater
  • MySQL 5.0 or greater
  • The mod_rewrite Apache module

Windows

  • Windows Server® 2008 operating system
  • IIS 7
  • PHP 5.2.9 or greater
  • MySQL 5.0 or greater

Just ask your hosting provider dose he meet the above minimum configuration.

if you already taken your hosting then check the details by phpinfo() function.

happy blogging with WordPress